Service Desk - Feature #1531

.mp4 and .rar Type Files cannot be uploaded in the Ticket attachments.
09/12/2024 02:52 PM - Krishna Kanth A

Status: Closed Start date: 09/12/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir,
In the New ticket Screen, the Users should not be allowed
to Attach the .mp4 and .rar Files.

Please do not allow User to create ticket display an error message if the User tires to Attach the files in above formats.

History

#1 - 10/12/2024 09:14 AM - Praveen kumar Bandi
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Narayana Akkipalli

#2 - 11/12/2024 06:13 PM - Narayana Akkipalli
- Status changed from In Progress to Deployed in Dev

- Deployed In set to QA Environment

#3 - 12/12/2024 10:17 AM - prathyusha Ramisetti
- File Screenshot 2024-12-12 101610.png added

In the New ticket Screen, the User cannot Attach the .mp4 and .rar Files.
successfully tested and uploaded screenshot

#4 - 12/12/2024 11:09 AM - Narayana Akkipalli
- Assignee changed from Narayana Akkipalli to Kalyan Battula

#5 - 06/01/2025 11:54 AM - Redmine Admin
- Status changed from Deployed in Dev to Closed

- Deployed In changed from QA Environment to Production Environment

Files

Screenshot 2024-12-12 101610.png 105 KB 12/12/2024 prathyusha Ramisetti
